@media (min-width:1025px) and (max-width:1440px){div.menu a{padding:18px 12px;}
.home-content-block1 .title, .home-content-block2 .title, .home-content-block3 .title{font-size:24px;}
.home-content-block1 .detail, .home-content-block2 .detail, .home-content-block3 .detail{color:#444;font-family:"LATO-REGULAR";font-size:12px;margin-bottom:5px;text-transform:uppercase;}
/*.home-content-block1 .image1, .home-content-block2 .image2, .home-content-block3 .image3{background-size:65% !important;}*/
.home-content-block1 .more, .home-content-block2 .more, .home-content-block3 .more{margin-top:3px;}
.home-content-block3{width:33.3%;}
.megnor-advanced-menu-popup:nth-last-child(4) .drop-arrow{left:15%;}
.megnor-advanced-menu-popup:nth-last-child(6) .drop-arrow{left:60px;}
.custom_design-inner-content .step .title{font-size:14px;}
/*.f-nav #advancedmenu a {
    font-size: 1.1vw;
}*/
.cms-home .header-cart {
  top: 185px;
  right:0px;
}
.top-welcome-message .text1, .top-welcome-message .text2, .top-welcome-message .tel a {
  font-size: 0.78vw;
}
#nav a, .nav-responsive span, div.menu a, div.megnor-advanced-menu-popup a {
  font-size: 1.04vw;
}
.follow-us {
  font-size: 1.04vw;
}
.home-content-block1 .detail, .home-content-block2 .detail, .home-content-block3 .detail {
  font-size: 1.14vw;
}
.home-content-block1 .title, .home-content-block2 .title, .home-content-block3 .title {
  font-size: 1.97vw;
}
.home-content-block1 .more, .home-content-block2 .more, .home-content-block3 .more {
  font-size: 0.93vw;
}
ul.tabbernav li a {
  font-size: 1.45vw;
}
.cms-home .product-name a, .product-review .product-name {
  font-size: 1vw;
}
.cms-home .regular-price .price {
  font-size: 1.04vw;
}
.rightinfo > h4, .leftinfo > h4 {
  font-size: 2.13vw;
}
/*.rightinfo > p {
  font-size: 1.24vw;
}*/
.button-primary {
  font-size: 0.9vw;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport > span {
  font-size: 2.34vw;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport > p {
  font-size: 1.24vw;
}
#footer h6, #footer .block .block-title strong {
  font-size: 1.45vw;
}
.footer a {
  font-size: 0.9vw;
}
.inner_contact > p:first-child {
  font-size: 0.9vw;
}
.footer .address .inner_contact, .footer-area .phoneno .inner_contact {
  font-size: 0.9vw;
}
.footer .address > p {
  font-size: 0.9vw;
}
/*.cms-home .home-content-block1, .home-content-block2, .home-content-block3 {
  width: 32.2%;
}*/
.home-content-block1 .content .more {
  width: 98%;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport .appointment {
  font-size: 0.9vw;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport > p {
  padding-bottom: 1.5%;
  padding-top: 1.5%;
  line-height: 20px;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport {
  padding-top: 3%;
}
.home-content-center {
  height: 300px;
}
.header-right .facebook {
  margin-left: 12.3%;
}
.account a {
  font-size: 0.78vw;
}
.wishlist a {
  font-size: 0.78vw;
}
.header-right {
  width: 10%;
}
.top-welcome-main {
  width: 86%;
}
.header-container .header {
  width: 98%;
  max-width:1170px;
}
.home-content-block1 .more, .home-content-block2 .more, .home-content-block3 .more {
  line-height: 24px;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport .appointment {
  padding: 1.2% 5.3%;
}
.home-content-block1, .home-content-block2, .home-content-block3 {
  min-height: 203px;
}
.inner_contact > p {
  font-size: 0.9vw;
  margin: 0 auto;
}
.header, .nav-inner, .main {
  width: 97%;
}
}

@media (min-width:768px) and (max-width:980px){.nav-responsive .expandable {
  display: block;
  float: right;
}
/*.cms-home .header-cart {
  top: 134px;
}*/
.nav-responsive span{padding-left: 10px;}
#footer ul {
  display: block;
  margin-bottom: 10px;
}
.static_link4.footer-area.hb-animate-element.left-to-right.hb-in-viewport {
  width: 100% !important;
}
}
@media only screen and (max-width: 1023px) and (min-width: 980px){
.nav-responsive .expandable {
    display: block;
    float: right !important;
}
}